<div>
{%- if entry.status == entry.Status.OFFLINE -%}
<span style="font-weight: bold; color: #c00;">OFFLINE SINCE</span>: {{ format_datetime(entry.updated) }}
{%- elif entry.status == entry.Status.FAILED -%}
<span style="font-weight: bold; color: #c00;">FAILED AT</span>: {{ format_datetime(entry.updated) }}
{%- else -%}
Last updated: {{ format_datetime(entry.updated) }}
{%- endif -%}
</div>